import 'package:flutter/material.dart';
import 'package:get/get.dart';

class CustomSnackbar {
  void showErrorDialog(String errorMessage) {
    Get.dialog(
      AlertDialog(
        title: Text('smtgWrong'.tr),
        content: Text(errorMessage),
        actions: <Widget>[
          TextButton(
            child: const Text('OK'),
            onPressed: () {
              Get.back(); // Close the dialog
            },
          ),
        ],
      ),
      barrierDismissible: false,
    );
  }
}
